.section5 {
  border-top: 1px solid grey;
  width: 100%;
  min-height: 115vh;
  background-color: white;
  padding-top: 10%;
  /* margin-bottom: 100px; */
}

.section5 .content {
  width: 80%;
  /* height: 100%; */
  margin: auto;
  /* padding-top: 5%; */
}

.section5 .content .left-content {
  width: 60%;
  float: left;
  /* margin-right: 0p */
}

.section5 .content .left-content h2 {
  font-size: 3rem;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 30px;
}

.section5 .content .left-content h2::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 1%;
  height: 3px;
  width: 10%;
  background-color: #3563c7;
}

.section5 .content .left-content ul {
  list-style-type: none;
}

.section5 .content .left-content ul li {
  font-size: 1.3rem;
  color: gray;
}

.section5 .content .left-content ul li span {
  margin-right: 10px;
  color: #365fb6;
}

.section5 .content .right-content {
  width: 40%;
  float: right;
  min-width: 300px;
}

.section5 .content .right-content img {
  max-width: 450px;
  width: 100%;
  min-width: 150px;
  height: auto;
}

.img-cont {
  text-align: center;
}
.section5 .content .right-content .points {
  margin-top: 10px;
  /* text-align: center; */
  /* width: 100%; */
}

.section5 .content .right-content .points .point {
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: black;
}

.section5 .content .right-content .points .mid-point {
  margin: 0 10px;
}

.section5 .content .right-content .points .point:hover {
  background-color: #365fb6;
}
